@charset "utf-8";
/* CSS Document */
body{font-family: 'メイリオ',meiryo,'ＭＳ Ｐゴシック',MS PGothic,Verdana,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,sans-serif !important;
}

body{
    padding: 0;
}

#header{
    width:1024px;
    margin: 0 auto;
}

#gheader{
    padding: 12px 10px 0 10px;
    box-sizing: border-box;
    margin:0 0 12px 0;
}

#htext{
    margin: 0 0 4px;
}

#footer .infoot{
    width:1024px;
    margin: 0 auto;
}

#footer #fsch{
    margin: 0 10px;
}

#footer #copy{
    padding: 0 10px 8px 10px;
    box-sizing: border-box;
    width:900px !important;
    margin: 0;
}

#footer ul#copy li{
    line-height: 1.3;
}

#header .bl_header{
    margin-top:5px;
}

h1#htext{
font-size: 12px !important;
font-weight:normal;
}

#wrapper{
padding:5px 10px 10px;
background:#f6f4ee;
overflow:hidden;
position:relative;
}

.path {
text-align: left;
font-size: 14px;/*12px*/
margin-bottom:5px;
}

.path ul li{
list-style:none;
display:inline;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

a { /* FireFox リンク選択時の点線を消す　*/
    overflow: hidden;
    outline: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
font-size: inherit;
}

.areafree{
margin-bottom:5px;
}

.areafree li{
float:left;
list-style:none;
width:25%;
_width:24%;
text-align:center;
}

*+html .areafree li{
width:24%;
}

.areafree li img{
margin:0 auto 3px auto;
}
.areafree li a.txt{
display:block;
font-size:12px;
text-align:left;
line-height:1.2em;
width:180px;
margin:0 auto;
}

.searchBar{
background:#facb25 url(../img/searchBarBg.gif) repeat-x 0 bottom;
text-align:center;
border-top:1px solid #e1b12d;
}

.searchBar .inner{
margin:0 auto;
padding-bottom:8px;
padding-top:5px;
}

.searchBar .inner input{
vertical-align: middle;
}

.searchBar input.headTopText{
font-size:16px;
border: 1px solid #b3a891;
padding:8px  3px;
color: #b6b6b6;
width:30em;
background:#FFF url(../img/searchBartxtBg.gif) repeat-x 0 0;
margin-right:3px;

}

.searchBar input[type="image"]{
margin-top: -2px;}

/*-------------------------------
   特集アーカイブにいく
-------------------------------*/
.link_sp_archive{
text-align:right;
font-weight:bold;
padding:0 3px 3px;
}

.link_sp_archive a{
padding-left:20px;
background: url(../img/icon_link_arr.gif) no-repeat left center;}

/*------------------------------------------
　　　チラシ
-----------------------------------------*/
.PRshufoo{
margin:10px 0 15px;
border: 1px solid #ccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#fff;
padding-bottom:8px;
}

.PRshufoo h4{
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius:  5px 5px 0 0;
border-radius: 5px 5px 0 0;
margin:0;
color :#fff;
padding:8px 5px;
background:#d82124;
font-size:14px;
}

.settingArea{
margin: 5px;
border: 1px dotted #c6c3a5;
background:#f7f7f1;
cursor:pointer;
}

*html .settingArea{
border:1px solid #CCC;
}

.PRshufoo .slide_postecode  .otherArea{
text-align:right;
padding:5px 5px;
float:right;
}

.PRshufoo .slide_postecode  .otherArea span{
background:#FFF;
border: 1px solid #a8a092;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
display:inline-block;
padding:3px 5px;
font-weight:bold;
color :#36c;
font-size:12px;
}

.PRshufoo .settingArea .slide_postecode  .otherArea span:hover{
color :#C03;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;}

.sfSlideBox{
margin:0 5px 5px 8px;
padding:8px;
border:1px solid #CCC;
background:#efefef;
}


.sfSlideBox li{
display:inline;
vertical-align:middle;
}

.sfSlideBox li input{
vertical-align:middle;
}

.sfSlideBox li input.postcode_01{
width:20%;
border:1px solid #CCC;
margin:0;
padding:3px;
}

.sfSlideBox li input.postcode_02{
width:25%;
border:1px solid #CCC;
margin:0;
padding:3px;
}


.PRshufoo .setArea{
padding:8px 5px 0 5px;
font-size:12px;
float:left;
width:180px;
}

.sfLinkArea ul {
margin-left:3px;
}

.sfLinkArea ul li{
list-style:none;
float:left;
width:135px;
margin:0 3px;
line-height:1.2em;
}


.sfLinkArea ul li .thumb{
display:block;
margin-bottom:3px;
}
.sfLinkArea ul li .thumb img{
display:block;
max-width:130px;
max-height:80px;
margin:0 auto;
}

*html .sfLinkArea ul li .thumb img{
width:130px;
}

.sfLinkArea ul li .shopname{
display:block;
font-size:12px;
font-weight:bold;
}

.sfLinkArea ul li .subtitle{
display:block;
font-size:12px;
}

.sfLinkArea ul li .subtitle a:link,
.sfLinkArea ul li .subtitle a:visited{
text-decoration:none;
color :#333;
}

.sfLinkArea ul li .subtitle a:hover{
text-decoration:underline;
color :#c03;
}

.PRshufoo a.linkShufoo{
display:block;
background:url(../img/PRshufoo_link.gif) no-repeat 0 0;
height:57px;
width:280px;
margin:0 auto;
text-decoration:none;
position:relative;
}

.PRshufoo a.linkShufoo span{
display:block;
}

.PRshufoo a.linkShufoo span.count{
position: absolute;
right: 7px;
top: 10px;
color:#FFFF00;
font-size:12px;
}

.PRshufoo a.linkShufoo span.count em{
font-size:16px;
font-weight:bold;
font-style:normal;
}

.PRshufoo a.linkShufoo span.linktxt{
text-align: center;
padding-top: 0;
line-height: 57px;
font-weight: bold;
font-size: 16px;
color: #d82124;
padding-left: 40px;
text-shadow: 0 -1px 1px rgba(255,255,255, 1);
}

.PRshufoo a.linkShufoo:hover span.linktxt{
text-decoration:underline;

}
.PRshufoo a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

.PRshufoo a.linkShufoo_noarea {
background:url(../img/PRshufoo_link_noarea.gif) no-repeat 0 0;
display:block;
text-align:center;
width:261px;
height:45px;
line-height:45px;
margin:0 auto 5px;
font-weight: bold;
font-size: 16px;
color: #d82124;
text-shadow: 0 -1px 1px rgba(255,255,255, 1);
}

.PRshufoo a.linkShufoo_noarea:link{
text-decoration:none;
}

.PRshufoo a.linkShufoo_noarea:hover{
text-decoration:underline;
}

/*-------------------------------
    医療求人枠用
-------------------------------*/
div.medical {
    width: 640px;
    margin: 0 auto 15px;
    border: 1px solid #d6ceb4;
	text-align:center;
	background:#fff;
}

div.medical h3 {
    background-color: #F3FBE1;
    padding: 5px 0;
	border-bottom:0;
	margin:0;
}

div.medical .inner{
	padding:10px 0;
}

div.medical p{
	margin-bottom:10px !important;
}

div.medical ul{
	margin:0;
	padding:0;
}

div.medical ul li {
    margin: 0 15px;
    background-color: #FD7C98;
    border-radius: 3px;  
    border-bottom: 2px solid #B0352F;
	list-style:none;
	display:inline-block;
}

div.medical ul li a{
	padding: 10px 15px;
	display:block;
	color: #fff;
    font-weight: bold;
	text-decoration:none;
}

div.medical ul li:hover {
    opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/*2020adsPC*/
#gooad-badge300_1,
#div-gpt-ad-1534230947537-0{
    min-height: 250px;
}

#gooad-badge345_1{
    min-height: 260px;
}
